`<occasion>` | a temporal expression (either a date or a time) given in terms of a named occasion such as a holiday, a named time of day, or some notable event.
Attributes: |
Example |
    In New York,
      <dateStruct value='1-1'>
        <occasion type=holiday>New Years Day</occasion>
      </dateStruct> is the quietest of holidays,
      <dateStruct value='4 July'>
        <occasion type=holiday>Independence Day</occasion>
      </dateStruct>
    the most turbulent.
Note |
Tagset | additional tag set for names and dates
Class | temporalExpr
Filename | `teind2`
Parents | dateStruct timeStruct
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT occasion      - -  (%phrase.seq)                      >
    <!ATTLIST occasion           %a.global
                                 %a.temporalExpr                    >
See | 20.4

Back to index